<?xml version="1.0" encoding="utf-8"?>
<config>
	<area sno="288684" />
	<time msec="10548" msec_town="0" />
	<data exp="0" gold="0" kill_total="0" kill_elite="0" drop_all="0" drop_white="0" drop_magic="0" drop_rare="0" drop_legendary="0" drop_ancient="0" drop_primal_ancient="0" drop_blood_shard="0" drop_gold="0" death="0" damage_dealt_all="59338062564442.4" damage_dealt_crit="51049474590647.8" damage_taken="894744.015625" healing="0" />
</config>